title Orion blister with filling factor
sphere 
filling factor 0.01
table star kurucz 39,600K
phi(h) 13.0
turbulence 8 km/sec
hden 4
abundances hii region
constant pressure
iterate
print last iteration
punch overview last file="orionff.ovr"
punch results last file="orionff.rlt"
print line inward
c orionff.in
